首页
论坛
课程
招聘
[求助]发新帖总提示错误,让关闭xn_antispawn插件我浏览器就没有这个插件
2017-10-11 22:02 1868

[求助]发新帖总提示错误,让关闭xn_antispawn插件我浏览器就没有这个插件

2017-10-11 22:02
1868
 

提示

检测到不安全的 POST 提交,可以通过关闭防灌水插件(xn_antispawn)来解决此问题。

 

编辑的帖子发不出来,不知道什么原因?


[看雪官方培训] Unicorn Trace还原Ollvm算法!《安卓高级研修班》2021年6月班火热招生!!

收藏
点赞0
打赏
分享
最新回复 (3)
雪    币: 112
活跃值: 活跃值 (28)
能力值: ( LV3,RANK:20 )
在线值:
发帖
回帖
粉丝
dragonwang 活跃值 2017-10-11 22:08
2
0
刷新,重新编辑一下就好了,不知道什么原因,哎
雪    币: 726
活跃值: 活跃值 (5446)
能力值: (RANK:350 )
在线值:
发帖
回帖
粉丝
kanxue 活跃值 8 2017-10-11 22:25
3
0
论坛防灌水插件,估计还需要优化
雪    币: 8566
活跃值: 活跃值 (371)
能力值: ( LV2,RANK:10 )
在线值:
发帖
回帖
粉丝
无边 活跃值 2017-10-11 23:29
4
0
用高级编辑输入内容应该没问题。
游客
登录 | 注册 方可回帖
返回